﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{891DF78C-4110-4780-A887-E0A98AAEB1E5}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>dataAccess.CatalogManagement</RootNamespace>
    <AssemblyName>dataAccess.CatalogManagement</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CashboxManager.cs" />
    <Compile Include="CategoryManager.cs" />
    <Compile Include="ClienteManager.cs" />
    <Compile Include="ClientManager.cs" />
    <Compile Include="ConfigurationManager.cs" />
    <Compile Include="CurrencyManager.cs" />
    <Compile Include="DenominationManager.cs" />
    <Compile Include="ImpuestoManager.cs" />
    <Compile Include="MeasurementManager.cs" />
    <Compile Include="MyCatalogsManager.cs" />
    <Compile Include="ProductManager.cs" />
    <Compile Include="SalesmanManager.cs" />
    <Compile Include="ProviderManager.cs" />
    <Compile Include="WarehouseManager.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\businessLogic\businessLogic.Models\businessLogic.Models.csproj">
      <Project>{6b08612c-3e0e-4be5-aea0-41866e11cb61}</Project>
      <Name>businessLogic.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\crossCutting\crossCutting.Resources\crossCutting.Resources.csproj">
      <Project>{06841004-3ef4-4ab6-9546-dd5c42604cc4}</Project>
      <Name>crossCutting.Resources</Name>
    </ProjectReference>
    <ProjectReference Include="..\dataAccess.BaseManagement\dataAccess.BaseManagement.csproj">
      <Project>{c43873b1-d15d-41e8-8e7a-9867f2e9e604}</Project>
      <Name>dataAccess.BaseManagement</Name>
    </ProjectReference>
    <ProjectReference Include="..\dataAccess.SqlDatabaseAccess\dataAccess.SqlDatabaseAccess.csproj">
      <Project>{755d62e3-56f3-4179-959a-94119cbdfcb9}</Project>
      <Name>dataAccess.SqlDatabaseAccess</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>